#conclusao
    label.obrigatorio Análise final do protocolo:
        div.pull-left.col-md-10.posicao-principal
            form.pull-left.posicao-conteudo(ng-class="{'error': validacaoAnaliseTecnicaGerente.errors.resultadoAnalise === true}")
                label.opDla.radio-inline.posicao-primeiroItem-diretor
                    input(type='radio', name='analiseFinalRadio', ng-model='validacaoAnaliseTecnicaGerente.analiseTecnica.tipoResultadoValidacaoGerente.id', value="{{validacaoAnaliseTecnicaGerente.TiposResultadoAnalise.PARECER_VALIDADO}}")
                    | Parecer APROVADO
                label.opDla.radio-inline(style="margin-left:230px;")
                    input(type='radio', name='analiseFinalRadio', ng-model='validacaoAnaliseTecnicaGerente.analiseTecnica.tipoResultadoValidacaoGerente.id', value="{{validacaoAnaliseTecnicaGerente.TiposResultadoAnalise.PARECER_NAO_VALIDADO}}", ng-click="validacaoAnaliseTecnicaGerente.buscarAnalistasTecnicoByIdProcesso()")
                    | Parecer NÃO APROVADO
    hr
    div(ng-show="validacaoAnaliseTecnicaGerente.analiseTecnica.tipoResultadoValidacaoGerente.id === validacaoAnaliseTecnicaGerente.TiposResultadoAnalise.PARECER_VALIDADO.toString()")
        label.obrigatorio(style="font-size:13px") Despacho:
        br
        div(ng-class="{'error-summernote': validacaoAnaliseTecnicaGerente.errors.despacho === true}")
            summernote.form-control(id="conclusao",
                        on-paste="snPaste(evt)",
                        name="conclusao",
                        lang="pt-BR",
                        height="200",
                        ng-model="validacaoAnaliseTecnicaGerente.analiseTecnica.parecerValidacaoGerente",
                        config="optionsText",
                        class="editable",
                        contenteditable="true")
    div(ng-show="validacaoAnaliseTecnicaGerente.analiseTecnica.tipoResultadoValidacaoGerente.id === validacaoAnaliseTecnicaGerente.TiposResultadoAnalise.SOLICITAR_AJUSTES.toString()")
        label.obrigatorio(style="font-size:13px") Observações:
        br
        div(ng-class="{'error-summernote': validacaoAnaliseTecnicaGerente.errors.despacho === true}")
            summernote.form-control(id="conclusao",
                        on-paste="snPaste(evt)",
                        name="conclusao"
                        lang="pt-BR",
                        height="200",
                        ng-model="validacaoAnaliseTecnicaGerente.analiseTecnica.parecerValidacaoGerente",
                        config="optionsText",
                        class="editable",
                        contenteditable="true")
    div(ng-show="validacaoAnaliseTecnicaGerente.analiseTecnica.tipoResultadoValidacaoGerente.id === validacaoAnaliseTecnicaGerente.TiposResultadoAnalise.PARECER_NAO_VALIDADO.toString()")

        label.obrigatorio(style="font-size:13px") Justificativa:
        br
        div(ng-class="{'error-summernote': validacaoAnaliseTecnicaGerente.errors.despacho === true}")
            summernote.form-control(id="conclusao",
                        on-paste="snPaste(evt)",
                        name="conclusao",
                        lang="pt-BR",
                        height="200",
                        ng-model="validacaoAnaliseTecnicaGerente.analiseTecnica.parecerValidacaoGerente",
                        config="optionsText",
                        class="editable",
                        contenteditable="true")         